﻿#megamenu{border:none; margin:0}
#boss_megamenu{clear:both}
#boss_megamenu > div{}
.boss-menu{}
.boss-menu ul{}
.boss-menu ul li.menu_item{
	display: inline-block;
    float: none;
    margin-bottom: 0;
    padding: 11px 20px 13px;
}
.boss-menu ul li.menu_item > a{
	padding:10px 15px 10px;
	font-size:14px;
	color:#202020;
	text-transform:uppercase;
}
.boss-menu ul li.menu_item:hover > a{color:#d70000}
#megamenu .dropdown-menu{
	border:1px solid #cbcbcb;
	box-shadow:none;
}
#megamenu .dropdown-menu .option a.parent{
	display: block;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 4px;
    text-transform: uppercase;
	padding-left: 20px;	
}
#megamenu .dropdown-menu-inner{padding:20px 0}
#megamenu .dropdown-menu .option ul.column.category li{margin-bottom:6px; padding-left: 20px; float:left;}
#megamenu .dropdown-menu .option ul.column.product li{display:inline-block; margin-right:-3px; text-align:center; margin-bottom: 40px;}
#megamenu .dropdown-menu .option ul.column.product li .item{padding-left: 20px; padding-right:20px}
#megamenu .dropdown-menu .option ul.column.product li .name{margin-bottom: 20px;}
#megamenu .dropdown-menu .option ul.column.product li .image{margin-bottom: 12px; overflow:hidden}
#megamenu .dropdown-menu .option ul.column.product li .image img{
	transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
}
#megamenu .dropdown-menu .option ul.column.product li .image img:hover{
	transform:scale(1.5,1.5);
	-moz-transform:scale(1.5,1.5);
	-webkit-transform:scale(1.5,1.5);
}
#megamenu .dropdown-menu .option .staticblock{padding:0 20px 0; font-size:12px}
#megamenu .dropdown-menu .option .staticblock img{margin-bottom:10px}
#megamenu .dropdown-menu .option .staticblock h2{font-weight:400; letter-spacing:0}
#megamenu .dropdown-menu .option ul.column.manufacturer li{float:left; padding-left:20px}
/*menu default*/
.cs-nav-default > ul > li{padding:11px 0 13px; margin:0}
.cs-nav-default > ul > li > a{
	color: #202020;
    font-size: 14px;
    padding: 10px 16px;
    text-transform: uppercase;
}
.cs-nav-default > ul > li > a:hover{font-weight:700}
.cs-nav-default > ul > li .sub_menu_default{border:1px solid #cbcbcb; padding:20px}
/* Responsive Menu */
#megamenu-responsive{
    width:100%;position:relative;z-index:98;clear:both;
    line-height:17px;display:none;text-align:left
}
.menu-toggle > p{
    display:block;
    float:left;
    margin:-6px 10px 0 0;
    background: url('../../image/menu_res.png') no-repeat 50%;
    height:30px;
    width:30px;
}
.menu-toggle{
    padding:5px;
    margin:0!important;
    background:#eee;
    color:#000;
    font-size:15px;
    cursor:pointer;    
    border-radius: 3px;
    -moz-border-radius: 3px;
}
#megamenu-responsive-root{}
#megamenu-responsive-root > li{padding:10px 0;display:block;text-transform:uppercase;font:700 14px/16px "Lato",arial;}
#megamenu-responsive-root li.root > ul{
    display:none;
}
#megamenu-responsive-root li.root.open > ul{
    display:block;
}
#megamenu-responsive-root li.parent > ul{
    display:none;
}
#megamenu-responsive li.parent {clear:both}
#megamenu-responsive .root li{
	overflow:hidden;
}
#megamenu-responsive .root li{
	margin-bottom:16px;
}
#megamenu-responsive .root li a:hover{
   text-decoration:underline;
}
#megamenu-responsive li.parent ul{
    margin:20px 0 0px;
	clear:both;
}
#megamenu-responsive .root li ul{padding:0 0 0 20px;overflow:hidden}
#megamenu-responsive .root li ul li { 
	background:none;	
	margin:0px 0px 16px;
}
#megamenu-responsive ul span{}
#megamenu-responsive .root  ul  li  a,
#megamenu-responsive .root > ul > li > ul > li > a{
    text-transform: uppercase;   
    color:#202020;
}
#megamenu-responsive a{
    display:inline-block;
	margin:0;
}
#megamenu-responsive li.parent > a span{
    display:block;
}
#megamenu-responsive li.parent > p{
    display:inline-block;
    float:right;
    width:23px;
	height:21px;
	line-height:20px;
    text-align:center;
    cursor:default;
    font-weight:700;
    font-size:14px;
    background:#ececec;
    color:#555555;
    margin:0 10px 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#megamenu-responsive-root div.root > ul{display:none;}
#megamenu-responsive-root div.root.open > ul{display:block;}
.navbar-inverse .navbar-toggle{background-color:#333333}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{opacity:0.5}
.navbar-inverse{background-color:transparent;}
.navbar-header b {
    display: block;
    margin-top: 6px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    margin-left: 10px;
    float: left;
}
.navbar-header{
	border-top:1px solid transparent;
	padding-top:20px;
	margin-bottom:20px;
}
#megamenu-responsive .navbar{margin-bottom:0;min-height:auto;}
#megamenu-responsive{margin-bottom:0;}
a.open-panel, a.close-panel{display:none}
/* Media Queries */
@media only screen and (min-width:1024px) and (max-width: 1279px) {
	#boss_menu > ul > li div a.cat_parent img{width:100%}
	
}
@media only screen and (max-width: 1023px) {

}

@media only screen and (max-width: 767px) {
	#megamenu.navbar {
		background: none repeat scroll 0 0 #ffffff;
		height: auto;
		left: -97%;
		position: absolute;
		top: 0;
		width: 97%;  
	}
	#boss_megamenu > div {
		margin-top: 10px;
	}
	.boss-menu .menu_item, .boss-menu .navbar-nav > li {
		background-color: #000000;
		clear: both;
		margin: 0;
		padding: 0;
	}
  /* Display nav items vertically */
	ul.navbar-nav {}       
    .navbar-nav > li {
      float: none;
      width: 100%;
      text-align: left;
      padding: .5em 1em;
      box-sizing: border-box;
      border-bottom: 1px solid #888;
    }
  
  /* Reveal open/close buttons */
	a.open-panel, a.close-panel {
		display: inline;
		clear:both;
	}  
	.close-panel {
		position: absolute;
		right:5px;
		top:9px;
		z-index:9;
		width:30px;
		text-align:center;
	}
	.close-panel i{
		font-size:16px;
		color:#ffffff;
	}
	.openNav #page-container {
		left: 0;
		-webkit-transform: translate3d(90%, 0, 0);
		-moz-transform: translate3d(90%, 0, 0);
		-ms-transform: translate3d(90%, 0, 0);
		-o-transform: translate3d(90%, 0, 0);
		transform: translate3d(90%, 0, 0);
		-webkit-transition: -webkit-transform 500ms ease;
		-moz-transition: -moz-transform 500ms ease;
		-o-transition: -o-transform 500ms ease;
		transition: transform 500ms ease;
	}
	.openNav #page-container:before,.openNav footer:before{
		background:#000000;
		position:absolute;
		content:"";
		width:100%;
		top:0;
		left: 0;
		height:100%;
		opacity:0.5;
		z-index:999;
	}
  /* When the panel is closed, transition the page back to the left */
	#page-container {
		left: 0;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 500ms ease;
		-moz-transition: -moz-transform 500ms ease;
		-o-transition: -o-transform 500ms ease;
		transition: transform 500ms ease;
	}
	#megamenu .dropdown-menu .option ul.column.category{margin-bottom:20px}
	#megamenu .dropdown-menu .option ul.column.product li, #megamenu .dropdown-menu .option ul.column.manufacturer li{padding-left:0; margin:0 0 15px; text-align:center}
}

@media only screen and (max-width: 767px) {
  
 }
  
@media only screen and (min-width: 480px) and (max-width: 767px) {	
	#megamenu .dropdown-menu-inner {
    padding: 20px 0 20px 10px;
	}
}

@media only screen and (min-width:768px) and (max-width: 991px) {
	#boss_megamenu .boss-menu ul li.menu_item > a{padding: 10px 0;}
    #boss_megamenu .boss-menu ul li.menu_item {padding: 11px 5px 13px;}
}

@media only screen and (min-width:992px) and (max-width: 1200px) {
	#boss_megamenu .boss-menu ul li.menu_item > a{padding: 10px 5px;}
    #boss_megamenu .boss-menu ul li.menu_item {padding: 11px 10px 13px;}
}